Subject: Trainer Candidate - Kusum Kishore
From: Kusum Kishore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:58:54 -0400

| | Tech Support Test

Name | Kusum Kishore
E-mail | [email-masked]
Phone Number | (91) 8076551791
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Karol bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dataflow | Lead | 2016 | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have been working as a English Spoken trainer for a long time, I teach English spoken, pronunciations, presentation skills, Vocabulary, business English,  interview skill, and  English grammer, basically I provide complete personality development course for and working people.

I also worked in corporate for many years which is mentioned in my resume.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have never experienced such thing till date
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I have been working as a English Spoken trainer for a long time, I teach English spoken, pronunciations, presentation skills, Vocabulary, business English,  interview skill, and  English grammer, basically I provide complete personality development course for and working people.

I also worked in corporate for many years.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |